/*　ログインページ */

#login_content {
  margin: 0 auto;
  margin-bottom: 80px;
  width: 500px;
  padding-top: 20px;
  text-align: center;
}

#login_content h2 {
  font-size: 40px;
  color: #222222;
}

#user_id {
  margin: auto;
  display: block;
  margin-bottom: 20px;
  width: 300px;
  height: 35px;
  font-size: 20px;
}

#password {
  margin: auto;
  display: block;
  margin-bottom: 30px;
  width: 300px;
  height: 35px;
  font-size: 20px;
}

#submit {
  display: block;
  margin: auto;
  width: 80px;
  font-size: 30px;
}


/* ------------- */


#admin_login {
  max-width: 1200px;
  min-width: 800px;
  width: 80%;
  margin: auto;
  padding-top: 50px;
}

#admin_login::after {
  content: "";
  display: block;
  clear: both;
}

#admin_login a {
  float: right;
  font-size: 15px;
  opacity: .6;
}

#admin_login a:hover {
  opacity: 1;
  transition: .3s;
}


#newAccount {
	margin-bottom: 50px;
}

#newAccount a {
	display: block;
	font-size: 15px;
	opacity: .6;
	text-align: center;
}

#newAccount a:hover {
	opacity: 1;
  	transition: .3s;
}









